.basket-items-list {
    padding: 0;
}

.basket-items-list-wrapper,
.basket-items-list-wrapper-compact {
    border: 0;
    margin-bottom: 50px;
}

.basket-items-list-item-container>td {
    padding-top: 20px;
    padding-left: 20px;
    vertical-align: middle;
    border: 0;
}

@media (max-width: 767px) {
    .basket-items-list-item-container>td {
        padding-top: 0;
    }
}

@media (max-width: 580px) {
    .basket-items-list-item-container>td {
        padding-left: 0;
    }
}

@media (max-width: 767px) {
    tr.basket-items-list-item-container {
        padding: 16px 0 19px;
    }
}

.basket-items-list-item-container>td:first-child {
    padding-left: 0;
}

.basket-items-list-item-descriptions {
    width: auto;
}

.basket-items-list-item-descriptions-inner {
    align-items: center;
}

.basket-item-info-name,
.basket-item-info-name-link,
.basket-item-price-current-text,
.basket-item-amount-filed {
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #050505;

}

@media (max-width: 1100px) {

    .basket-item-info-name,
    .basket-item-info-name-link,
    .basket-item-price-current-text,
    .basket-item-amount-filed {
        font-size: 18px;
        line-height: 22px;
    }
}

.basket-item-block-image {
    padding: 0;
    margin-right: 20px;
    max-width: 140px;
}

.basket-item-image {
    border-radius: 10px;
}

.basket-item-block-price {
    display: flex;
    flex-direction: column;
    text-align: left;
    padding-top: 0;
    gap: 2px;
}

@media (max-width: 580px) {
    .basket-item-block-price {
        text-align: center;
    }
}

.basket-item-price-current {
    order: 1;
}

@media (max-width: 580px) {
    .basket-item-price-current {
        text-align: center;
    }
}

.basket-item-price-old {
    order: 2;
    position: static;

}

.basket-item-price-old-text:after {
    display: none;
}

.basket-item-price-old-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    text-decoration-line: line-through;
    color: #aaa;

}

.basket-item-price-title {
    order: 3;
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    color: #aaa;
    text-align: left;

}

.basket-item-info-name,
.basket-item-info-name-link {
    padding: 0;
}

@media (max-width: 767px) {

    .basket-item-info-name,
    .basket-item-info-name-link {
        padding-right: 20px;
    }
}

@media (max-width: 580px) {

    .basket-item-info-name,
    .basket-item-info-name-link {
        padding: 0;
    }
}

.basket-item-price-difference {
    order: 3;
}

.basket-item-block-amount {
    justify-content: center;
}

@media (max-width: 767px) {
    .basket-item-block-amount {
        padding-top: 0;
    }
}

.basket-item-amount-btn-plus,
.basket-item-amount-btn-minus {
    border: 0;
    background-color: transparent;
}

.basket-item-amount-filed {
    border: 0;
    background-color: transparent;
}

.basket-item-amount-field-description {
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    color: #aaa;

}

.basket-items-list-item-price {
    min-width: 200px;
}

@media (max-width: 1260px) {
    .basket-items-list-item-price {
        min-width: 140px;
    }
}

@media (max-width: 1024px) {
    .basket-items-list-item-price {
        min-width: unset;
    }
}

.basket-items-list-item-remove {
    padding-left: 30px;
}

.basket-item-block-actions {
    opacity: 1;
}

.basket-item-actions-remove {
    width: 30px;
    height: 30px;
    background-image: url(../images/delete-icon.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.basket-item-actions-remove:after,
.basket-item-actions-remove:before {
    display: none;
}

.basket-checkout-container {
    background-color: #f4f4f4;
    border: 0;
    padding: 40px;
    border-radius: 20px;
}

@media (max-width: 767px) {
    .basket-checkout-container {
        padding: 16px;
    }
}

.basket-checkout-section-inner {
    flex-wrap: wrap;
}

.basket-checkout-block-total-title,
.basket-coupon-block-total-price-current {

    font-weight: 400;
    font-size: 32px;
    line-height: 42px;
    color: #050505;
}

@media (max-width: 1260px) {

    .basket-checkout-block-total-title,
    .basket-coupon-block-total-price-current {
        font-size: 28px;
        line-height: 40px;
    }
}

@media (max-width: 991px) {

    .basket-checkout-block-total-title,
    .basket-coupon-block-total-price-current {
        font-size: 24px;
        line-height: 40px;
    }
}

@media (max-width: 767px) {

    .basket-checkout-block-total-title,
    .basket-coupon-block-total-price-current {
        font-size: 20px;
        line-height: 26px;
    }
}

.basket-checkout-block-btn {
    flex: 1 1 auto;
    width: 100%;
    padding: 0;
    margin-top: 30px;
}

div.basket-checkout-block .btn.basket-btn-checkout {
    width: 242px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 10px;
    background-color: #0d9900;
    backdrop-filter: blur(10px);
    border-radius: 20px;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #fff;
    margin: 0;
    margin-left: auto;

}

@media (hover: hover) and (pointer: fine) {
    div.basket-checkout-block .btn.basket-btn-checkout:hover {
        background-color: #108705;
        color: #fff;
    }
}

@media (max-width: 991px) {
    div.basket-checkout-block .btn.basket-btn-checkout {
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 575px) {
    div.basket-checkout-block .btn.basket-btn-checkout {
        width: 100%;
    }
}

.basket-checkout-block-total {
    padding-top: 0;
}

@media (max-width: 991px) {
    .basket-checkout-block-total {
        text-align: left;
        width: fit-content;
        min-width: unset;
    }
}

@media (max-width: 991px) {
    .basket-checkout-block-total-price {
        flex: 1 1 auto;
        min-width: unset;
        width: auto;
    }
}

.basket-checkout-block-total-price-inner {
    display: flex;
    flex-direction: column;
    gap: 5px;
    padding-top: 0;
}

.basket-coupon-block-total-price-current {
    order: 1;
    margin: 0;
}

.basket-coupon-block-total-price-old {
    position: static;

    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    text-decoration-line: line-through;
    color: #aaa;
    order: 2;
}

.basket-coupon-block-total-price-old:after {
    display: none;
}

.basket-coupon-block-total-price-difference {
    order: 3;
    width: fit-content;
    margin-left: auto;
}

.basket-checkout-block-total-description {

    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #aaa;
}

.basket-coupon-block-field .form-control {
    background: transparent;
    border: 0;
    box-shadow: unset;
    height: 42px;
    border-bottom: 1px solid #aaa;
    border-radius: 0;
    padding: 10px;

}

.basket-item-property-name,
.basket-item-property-custom-name,
.basket-item-property-value,
.basket-item-property-custom-value,
.basket-coupon-alert .close-link,
.basket-coupon-text {}

.bx-blue .btn.btn-default,
#russianpost_btn_openmap {
    height: 27px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 0 40px;
    background-color: #0d9900 !important;
    color: #fff !important;
    border-radius: 20px;
    cursor: pointer;
    font-size: 14px;
    line-height: 19px;
}

a.btn.btn-default.btn-lg.btn-order-save {
    height: 42px;
    font-size: 16px;
    line-height: 19px;
    width: 100%;
    padding: 0 15px;
}

.main-content .bx-blue .btn.btn-default:hover,
#russianpost_btn_openmap:hover {
    background-color: #108705 !important;
    color: #fff !important;
}

.bx-soa-section.bx-active {
    border-color: #f4f4f4;
}

.bx-soa-section.bx-active.bx-selected {
    border-color: #aaa;
}

.bx-soa-section .bx-soa-section-title-container {
    background-color: #f4f4f4;
}

.main-content .bx-soa-cart-total.bx-soa-cart-total-fixed {
    top: 110px;
}

.main-content .bx-soa-cart-total {
    border-color: #f4f4f4;
}

form#bx-soa-order-form {
    position: relative;
    z-index: 1;
}

.main-content .bx-soa-pp-desc-container .bx-soa-pp-company {
    background: #f4f4f6;
    border: 1px solid #f4f4f4;
}

.bx-soa-pp-list-description {
    color: #050505;
}

.main-content .bx-soa-pp-company-graf-container {
    border: 1px solid #f4f4f4;
}

.main-content .bx-soa-pp-company.bx-selected .bx-soa-pp-company-graf-container {
    border-color: #aaa;
}

.main-content .bx-scu-container:after {
    background: -webkit-linear-gradient(top, rgba(248, 248, 250, 0) 0, rgba(248, 248, 250, 1) 100%);
    background: -moz-linear-gradient(top, rgba(248, 248, 250, 0) 0, rgba(248, 248, 250, 1) 100%);
    background: linear-gradient(top, rgba(248, 248, 250, 0) 0, rgba(248, 248, 250, 1) 100%);
}

.bx-soa-editstep,
.bx-soa-item-title a,
.basket-item-info-name-link,
.basket-coupon-alert .close-link {
    color: #050505;
}

.bx-soa-editstep:hover,
.bx-soa-item-title a:hover,
.basket-item-info-name-link:hover,
.basket-coupon-alert .close-link:hover {
    text-decoration: unset;
    border-color: transparent;
    color: #aaa;
}

.main-user-consent-request-popup-button-acc {
    padding: 0 30px;
    background-color: #050505;
    color: #fff;
    border-radius: 20px;
}

.main-user-consent-request-popup-button-rej {
    padding: 0 30px;
    border-color: #050505;
    color: #050505;
    border-radius: 20px;
}

@media (hover: hover) and (pointer: fine) {
    .main-user-consent-request-popup-button-acc:hover {
        background-color: rgba(15, 13, 13, 0.6392156863);
        color: #fff;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .col-sm-9.bx-soa {
        width: 100%;
    }

    div#bx-soa-total {
        width: 100%;
    }

    .main-content .bx-soa-cart-total.bx-soa-cart-total-bottom {
        opacity: 1 !important;
        position: static;
    }

    .bx-soa-cart-total-ghost {
        padding-top: 0 !important;
    }
}

.main-content .bx-soa-pp-company-smalltitle,
.main-content .bx-soa-reference {
    padding-top: 5px;
    color: #050505;
}

input[type='file']:focus,
input[type='radio']:focus,
input[type='checkbox']:focus {
    outline: none;
}



.main-content .basket-items-list-item-container-expend .basket-items-list-item-removed-container {
    background-color: #fff;
}

.main-content .basket-item-restore-button {
    color: #050505;
}

.sale_order_full_table {
    text-align: center;
    font-size: 16px;
}

.sale_order_full_table {
    width: 100%;
    text-align: center;
    font-size: 16px;
}

.sale_order_full_table .pay_name {
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #050505;

    margin-bottom: 10px;
}

@media (max-width: 1100px) {
    .sale_order_full_table .pay_name {
        font-size: 18px;
        line-height: 22px;
    }
}

.sale_order_full_table .paysystem_name {
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #050505;

    margin-top: 8px;
    margin-bottom: 15px;
}

.sale_order_full_table input.btn.btn-lg.btn-success.pl-4.pr-4 {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    background-color: #050505;
    color: #fff;
    border-radius: 20px;
    cursor: pointer;
    height: 42px;
    font-size: 16px;
    line-height: 19px;
    padding: 0 60px;
}

.sale_order_full_table input.btn.btn-lg.btn-success.pl-4.pr-4:hover {
    background-color: rgba(15, 13, 13, 0.6392156863);
    color: #fff;
}

.sale_order_full_table .d-flex.align-items-center.justify-content-start.mb-4 {
    flex-direction: column-reverse;
    gap: 10px;
    margin-bottom: 30px;
}

.profile_form {
    max-width: 652px;
}

.bx_profile .col {
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
    gap: 16px;
    width: fit-content;
}

.profile_detail_control {
    gap: 10px;
}

@media (max-width: 767px) {
    .bx_profile .col {
        width: 100%;
    }
}

.bx_profile input.btn.main-profile-submit,
.bx_profile input.btn.btn-themes.btn-link.btn-md {
    height: 37px;
    padding: 0 44px;
    background-color: #0d9900;
    color: #fff;
    border-radius: 20px;
    cursor: pointer;
    font-size: 14px;
    line-height: 19px;
}

.bx_profile input.btn.btn-themes.btn-link.btn-md {
    background-color: transparent;
    border: 1px solid #0d9900;
    color: #0d9900;
}

@media (hover: hover) and (pointer: fine) {

    .bx_profile input.btn.main-profile-submit:hover,
    .bx_profile input.btn.btn-themes.btn-link.btn-md:hover {
        background-color: #108705;
        color: #fff;
    }
}

.main-profile-block-shown .row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: fit-content;
    gap: 20px 16px;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    .main-profile-block-shown .row {
        grid-template-columns: 1fr;
        width: 100%;
    }
}

.bx_profile .form-group {
    width: fit-content;
}

@media (max-width: 767px) {
    .bx_profile .form-group {
        width: 100%;
    }
}

.bx_profile .form-control {
    border: 1px solid #9999a1;
    border-radius: 20px;
    height: 37px;
    padding: 10px 17px;
    width: 318px;
}

@media (max-width: 767px) {
    .bx_profile .form-control {
        width: 100%;
    }
}

.bx_profile small {
    display: block;
}

.bx_profile .main-profile-form-label {
    font-size: 16px;
    font-weight: 500;
    line-height: 17px;

    margin-bottom: 5px;
    display: block;
}

.row.main-profile-block-date-info {
    font-size: 14px;
}

.btn_change,
.sale-order-list-shipment-button,
.sale-order-list-change-payment,
.sale-order-list-cancel-payment,
.sale-order-detail-payment-options-methods-info-change-link,
.sale-order-detail-more-info-less,
.sale-order-detail-more-info-more,
.bx-order-cancel a,
.lk-page .link-back {
    font-size: 14px;
    line-height: 18px;
    border-bottom: 1px dotted #aaa;
    color: #aaa;
    width: fit-content;
}

.sale-order-list-change-payment,
.sale-order-detail-payment-options-methods-info-change-link {
    margin: 8px 0;
    display: block;
    width: fit-content;
}

@media (hover: hover) and (pointer: fine) {

    .btn_change:hover,
    .sale-order-list-shipment-button:hover,
    .sale-order-list-change-payment:hover,
    .sale-order-list-cancel-payment:hover,
    .sale-order-detail-payment-options-methods-info-change-link:hover,
    .sale-order-detail-more-info-less:hover,
    .sale-order-detail-more-info-more:hover,
    .bx-order-cancel a:hover,
    .lk-page .link-back:hover {
        border-color: transparent;
        color: #050505;
    }
}

.sale-order-title {

    font-weight: 400;
    font-size: 32px;
    line-height: 42px;
    margin: 50px 0 25px;
}

@media (max-width: 1260px) {
    .sale-order-title {
        font-size: 28px;
        line-height: 40px;
    }
}

@media (max-width: 767px) {
    .sale-order-title {
        font-size: 20px;
        line-height: 26px;
    }
}

.sale-order-list-inner-row {
    display: flex;
    align-items: center;
    gap: 16px;
}

.sale-order-list-inner-row,
.lk-page .col-sm-auto.mb-3.text-center {
    display: flex;
    align-items: center;
    gap: 16px;
}

@media (max-width: 767px) {
    .sale-order-list-inner-row {
        flex-direction: column;
    }
}

.d-flex.align-items-center.justify-content-start.mb-4 {
    display: block;
}

.lk-page .btn.btn-lg.btn-success.pl-4.pr-4 {
    margin-bottom: 10px;
}

.sale-order-list-about-link,
.sale-order-list-cancel-link,
.sale-order-list-repeat-link,
.lk-page .btn.btn-primary.ajax_reload,
.lk-page .btn.btn-lg.btn-success.pl-4.pr-4,
.lk-page .btn.btn-primary.btn-block.btn-sm.my-1,
.lk-page .btn.btn-link.btn-sm.my-1,
.lk-page .btn.btn-primary.btn-sm.active-button,
.bx-order-cancel input.btn.btn-danger,
.lk-page .btn.btn-primary.btn-sm.disabled {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 37px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 0 40px;
    background-color: #0d9900;
    color: #fff;
    border-radius: 20px;
    cursor: pointer;
    font-size: 14px;
    line-height: 19px;
}

.lk-page .btn.btn-primary.btn-sm.disabled {
    pointer-events: none;
    opacity: 0.6;
    margin-top: 10px;
}

@media (max-width: 767px) {

    .sale-order-list-about-link,
    .sale-order-list-cancel-link,
    .sale-order-list-repeat-link,
    .bx-order-cancel input.btn.btn-danger {
        width: 100%;
    }

    .lk-page .col-auto.col-auto {
        width: 100%;
    }
}

@media (max-width: 575px) {

    .lk-page .btn.btn-primary.btn-block.btn-sm.my-1,
    .lk-page .btn.btn-link.btn-sm.my-1 {
        width: 100%;
    }

}

.sale-order-list-cancel-link,
.sale-order-list-repeat-link,
.lk-page .btn.btn-link.btn-sm.my-1 {
    background-color: transparent;
    border: 1px solid #0d9900;
    color: #0d9900;
}

@media (hover: hover) and (pointer: fine) {

    .sale-order-list-about-link:hover,
    .sale-order-list-cancel-link:hover,
    .sale-order-list-repeat-link:hover,
    .lk-page .btn.btn-primary.ajax_reload:hover,
    .lk-page .btn.btn-lg.btn-success.pl-4.pr-4:hover,
    .lk-page .btn.btn-primary.btn-block.btn-sm.my-1:hover,
    .lk-page .btn.btn-link.btn-sm.my-1:hover,
    .lk-page .btn.btn-primary.btn-sm.active-button:hover,
    .bx-order-cancel input.btn.btn-danger:hover {
        background-color: rgba(13, 153, 0, 0.6392156863);
        color: #fff;
        border-color: rgba(13, 153, 0, 0.6392156863);
    }
}

.sale-order-list-accomplished-title-container,
.sale-order-list-title-container {
    border: 1px solid #f4f4f4;
    background: #fff;
    margin-top: 20px;
    padding: 16px;
}

.sale-order-list-inner-container {
    border: 1px solid #f4f4f4;
    border-top: 0;
    padding: 16px;
}

.lk-page h3.g-font-size-20.mb-1.mt-1.col-sm,
.lk-page .sale-order-list-title-container h3 {
    margin: 0;

    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
}

@media (max-width: 767px) {

    .lk-page h3.g-font-size-20.mb-1.mt-1.col-sm,
    .lk-page .sale-order-list-title-container h3 {
        font-size: 14px;
        line-height: 16px;
    }
}

.lk-page .col:empty {
    display: none;
}

.lk-page .sale-order-list-inner-title-line {
    background: #f4f4f4;
    margin: 15px 0;
}

.lk-page .align-items-center .sale-order-list-inner-title-line {
    margin-top: 7px;
}

.lk-page .align-items-center {
    margin-top: 15px;
}

.lk-page .align-items-center:first-child {
    margin-top: 0;
}

.lk-page h2:not([class]) {
    margin: 50px 0 25px;
}

.sale-order-list-inner-row-body {
    width: 100%;
}

.lk-page {
    position: relative;
    z-index: 1;
    max-width: 100%;
}

.sale-order-payment-change-pp-list {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 10px;
    margin: 10px 0;
}

@media (max-width: 767px) {
    .sale-order-payment-change-pp-list {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 575px) {
    .sale-order-payment-change-pp-list {
        grid-template-columns: repeat(2, 1fr);
    }
}

.sale-order-payment-change-pp-company-graf-container {
    border-width: 1px;
}

.sale-order-list-inner-row-template {
    width: 100%;
}

.sale-order-payment-change-pp {
    grid-column: 1 / -1;
}

.sale-order-list-shipment-status,
.sale-order-list-shipment-item,
.sale-order-list-payment-check,
.sale-order-list-payment-price {
    font-size: 14px;
    margin-bottom: 7px;
}

.sale-order-list-inner-title-line-item {
    font-size: 14px;
}

.sale-order-detail-total-payment-container .row {
    display: flex;
    justify-content: flex-end;
}

.sale-order-detail-payment-options-methods-container:before {
    display: none;
}

.sale-order-detail-section-title {
    border: 1px solid #f4f4f4;
    background: #fff;
    padding: 16px;
    margin: 0;

    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    margin-top: 20px;
}

@media (max-width: 767px) {
    .sale-order-detail-section-title {
        font-size: 14px;
        line-height: 16px;
    }
}

.sale-order-detail-section-title~.row {
    border: 1px solid #f4f4f4;
    border-top: 0;
    margin: 0;
    padding: 16px;
}

h2.sale-order-detail-card-title {

    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    color: #050505;
    padding: 0;
    margin: 40px 0 20px;
}

@media (max-width: 767px) {
    h2.sale-order-detail-card-title {
        font-size: 14px;
        line-height: 16px;
    }
}

div.payment-options-methods-row {
    padding: 0;
    margin: 0;
}

div.payment-options-methods-row:before,
div.payment-options-methods-row:last-child:after {
    display: none;
}

.sale-order-detail-card .col-sm.mb-3,
.sale-order-detail-card .col-sm-auto.mb-3 {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 5px;
    margin-bottom: 10px;
}

.sale-order-detail-more-info-more {
    display: block;
}

.sale-order-detail .table {
    width: 100%;
}

.sale-order-detail .table thead th {
    text-align: left;
}

.sale-order-detail .table-responsive {
    overflow: auto;
}

.sale-order-detail-order-item-img-container {
    border-radius: 10px;
}

.sale-order-detail-order-item-title,
.sale-order-detail-order-item-properties,
.sale-order-detail-order-item-properties {
    font-size: 14px;
    color: #050505;

}

.sale-order-detail th,
.sale-order-detail td {
    font-size: 14px;
    padding: 5px;
}

.sale-order-detail-order-item-properties-type {

    margin-top: 5px;
}

li.sale-order-detail-total-payment-list-right-item {
    font-size: 14px;
    line-height: 20px;
    color: #050505;

}

li.sale-order-detail-total-payment-list-left-item {

    font-size: 16px;
    line-height: 20px;
    color: #050505;
}

.bx-order-cancel textarea {
    border: 1px solid #9999a1;
    border-radius: 20px;
    height: 117px;
    padding: 10px 17px;
    width: 350px;
    display: block;
    resize: none;
    margin-bottom: 10px;
}

@media (max-width: 767px) {
    .bx-order-cancel textarea {
        width: 100%;
    }
}

.bx-order-cancel label {
    font-size: 16px;
    font-weight: 500;
    line-height: 17px;

    margin-bottom: 5px;
    display: block;
}

.bx-order-cancel .btn.btn-danger {
    margin-bottom: 40px;
}

.bx-order-cancel {
    margin-top: 20px;
}

.sale-order-detail-payment-options-methods-shipment-list,
.sale-order-detail-payment-options-methods-info {
    padding-left: 0 !important;
}

#bx-soa-orderSave .main-user-consent-request-announce {
    font-size: 14px;
    line-height: 13px;
}

#bx-soa-orderSave label[data-bx-user-consent] a {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 13px;
    text-decoration: underline;
}

#bx-soa-orderSave label[data-bx-user-consent] a:hover {
    text-decoration: none;
}